version: '3'
services:
  nfs:
    container_name: nfs
    restart: unless-stopped
    #build: build/.
    #command: "tail -f /dev/null"
    #network_mode: "host"
    image: itsthenetwork/nfs-server-alpine:latest
    #user: 1000:1000
    ports:
      - 2049:2049
    environment:
      - SHARED_DIRECTORY=/nfsshare
    cap_add:
      - SYS_ADMIN
    volumes:
      - ".config/exports:/etc/exports"  
      - /mnt/data:/nfsshare

    privileged: true
